Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 15:56:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc mary abas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary abas Bot:  Hi Mary Abas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6284993262 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501882904            07:45 PM, 23rd Mar                   fatma                   Hi Mary, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:46 PM, 23rd Mar                   fatma                   can see that you are contacting us to know the status of the order ID:6284993262           07:47 PM, 23rd Mar                     mary abas                    I have received my parcel now, I ordered 3 products which are  1 high chair and 2 baby shoes. Unfortunately i just got the high chair and the 2 shoes were missing. Please help me           07:47 PM, 23rd Mar                   fatma                   Could you please allow me 2 minutes to check your  order details?           07:47 PM, 23rd Mar                     mary abas                    Yes please           07:48 PM, 23rd Mar                     mary abas                             07:48 PM, 23rd Mar                     mary abas                             07:48 PM, 23rd Mar                     mary abas                    This is the only parcel i received.  No shoes           07:48 PM, 23rd Mar                   fatma                   i have checked and i can see that the order has been delivered completely           07:49 PM, 23rd Mar                     mary abas                    Not complete           07:49 PM, 23rd Mar                     mary abas                    Only this high chair           07:49 PM, 23rd Mar                     mary abas                    No baby shoes           07:50 PM, 23rd Mar                     mary abas                    2 baby shoes           07:50 PM, 23rd Mar                     mary abas                    I thought the 2 baby shoes were inside the box since the shoes can fit inside the box, unfortunately it was not there. .           07:51 PM, 23rd Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           07:51 PM, 23rd Mar                   fatma                   we will contact our courier team to know where is the rest of the order           07:51 PM, 23rd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:51 PM, 23rd Mar                     mary abas                    Yes please.. since it small items they might had keep it somewhere           07:52 PM, 23rd Mar                     mary abas                    My baby is now now barefoot ,i need that shoes immediately.           07:53 PM, 23rd Mar                   fatma                   We will check with our team and we will update you soon           07:54 PM, 23rd Mar                     mary abas                    Ok. If no update until tomorrow  iwill send message again           07:55 PM, 23rd Mar                   fatma                   sure           07:55 PM, 23rd Mar                   fatma                   Is there anything else i can help you with?           07:55 PM, 23rd Mar                     mary abas                    That's it. I will wait for the update. Thanks           07:55 PM, 23rd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292824